[lfs-dev] share how to update to glibc-2.17

xinglp xinglp at gmail.com
Wed Dec 26 11:37:11 PST 2012


1. Just disable the two patches of glibc-2.16. (They are rejected, maybe
need update to fit glibc-2.17, I'm not very sure.)

2. And for the udev-lfs the below command:
sed -i -e 's/HAVE___SECURE_GETENV/HAVE_SECURE_GETENV/' udev-lfs-196-3/cfg.h
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-dev/attachments/20121227/4cf86cca/attachment.html>


More information about the lfs-dev mailing list